# Fundraising alerts

## Triggers

Fundraising alerts are triggered as soon as a company officially announces a fundraising round.

On the json payload, the **`type`** property allows you to identify the type of alert that has been triggered:

```javascript
{
  "event_id": 458325,
  "timestamp": "2020-04-23T12:25:32.209Z",
  "type": "fundraising", // <<<< This is where you can identify the alert type
  "alert_name": "Fundraising in Europe", 
  "event_verbose": "Acme Co. just raised $15,000,000 in a Series A round",
  "domain": "acme.co",
  
  ...
```

## Default properties

Both job\_added and job\_removed alert types send the same 2 event properties under the "event\_properties" key:

| key      | type   | options                                                                                                                                   |
| -------- | ------ | ----------------------------------------------------------------------------------------------------------------------------------------- |
| amount   | number | Number                                                                                                                                    |
| currency | string | $, €, ...                                                                                                                                 |
| round    | string | <p>Seed,</p><p>Series A,</p><p>Series B,</p><p>Series C,</p><p>Series D,<br>Series E,<br>Series F,</p><p>funding (for unknown rounds)</p> |

### Fundraising

```javascript
"event_properties": {
    "amount": 15000000,
    "currency": "$",
    "round": "funding"
  }
```

## Payload example

```javascript
{
  "event_id": 227,
  "timestamp": "2020-10-15T00:00:00.000Z",
  "type": "fundraising",
  "alert_name": "Fundraising in Europe",
  "event_verbose": "Acme Co just raised $15,000,000 in a funding round",
  "domain": "acme.co",
  "event_properties": {
    "amount": 15000000,
    "currency": "$",
    "round": "funding"
  },
  "company_properties": {
    "company_name": "Acme Co",
    "alexa_rank": null,
    "country": "Spain",
    "location": "Madrid, Madrid, Spain",
    "industry": "Hospital & Health Care",
    "employees_range": "11-50",
    "social_linkedin_url": "linkedin.com/company/acmeco",
    "social_facebook_url": null,
    "social_twitter_url": "/acmeco",
    "year_founded": 2014
  }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.purplesonar.com/alert-properties/fundraising-alerts.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
